Bug 41391 - UMC login dialog isn't visible in chrome 51
UMC login dialog isn't visible in chrome 51
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC (Generic)
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-8-errata
Assigned To: Alexander Kläser
Jürn Brodersen
:
Depends on: 41224
Blocks: 41395
  Show dependency treegraph
 
Reported: 2016-05-31 12:19 CEST by Michel Smidt
Modified: 2016-09-29 17:31 CEST (History)
5 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 5: Major Usability: Impairs usability in key scenarios
Who will be affected by this bug?: 4: Will affect most installed domains
How will those affected feel about the bug?: 5: Blocking further progress on the daily work
User Pain: 0.571
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Browser compatibility, External feedback, Mobile devices/tablets
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michel Smidt univentionstaff 2016-05-31 12:19:05 CEST
+++ This bug was initially created as a clone of Bug #41224 +++

Ticket#2016050921000316

Customer tested with Android 5.1 (Sony Xperia X3 Compact - Stock ROM) and 6 (Nexus 10 - CyanogenMOD) in UCS 4.1-1 latest errata

Customer reports it is currently not possible to use the UMC with the above Android devices - the login dialogue is not working.


Customer reported this issue for upcoming release of paedML.
Comment 1 Alexander Kläser univentionstaff 2016-05-31 15:26:19 CEST
The patch has been ported to 3.2-8.

univention-management-console-frontend (3.0.153-11):
r69647 | Bug #41391: version bump for rebuild

univention-management-console-frontend.yaml:
r69649 | Bug #41391: updated YAML files
r69646 | Bug #41391: added YAML entries

univention-dojo.yaml:
r69649 | Bug #41391: updated YAML files
r69646 | Bug #41391: added YAML entries

univention-dojo (7.0.6-3):
r69645 | Bug #41391: fix an error in xstyle which prevents using xstyle with Chrome 51
Comment 2 Jürn Brodersen univentionstaff 2016-06-01 10:49:52 CEST
What I tested:
Checked login with Chrome 51 Dev -> OK

YAML:
univention-management-console-frontend.yaml -> OK
univention-dojo.yaml -> OK

-> Verified